Public Class FormularzList
    Private Sub przyciskDodajPiosenkę_Click(sender As Object, e As EventArgs) Handles przyciskDodajPiosenkę.Click
        listaPiosenki.Items.Add("Żółte kalendarze")
    End Sub

    Private Sub przyciskUsuńPiosenkę_Click(sender As Object, e As EventArgs) Handles przyciskUsuńPiosenkę.Click
        listaPiosenki.Items.Remove("Żółte kalendarze")
    End Sub

    Private Sub przyciskWyczyśćListę_Click(sender As Object, e As EventArgs) Handles przyciskWyczyśćListę.Click
        listaPiosenki.Items.Clear()
    End Sub

    Private Sub przyciskPokażPiosenkę_Click(sender As Object, e As EventArgs) Handles przyciskPokażPiosenkę.Click
        MessageBox.Show("Zaznaczyłeś " & listaPiosenki.SelectedItem &
                        " o indeksie " & listaPiosenki.SelectedIndex)

    End Sub
End Class
